body {
  background-color: #fff;
  color: #000;
  height: 100%;
  -webkit-font-feature-settings: 'palt';
  font-feature-settings: 'palt';
}

* {
  box-sizing: border-box;
}

img {
  vertical-align: middle;
  max-width: 100%;
}

#wrapper {
  width: 100%;
  min-width: 1200px;
}

footer {
  border-top: 1px solid #333;
  display: block;
  padding: 20px 0;
  text-align: center;
}

small img {
  height: 10px;
}

.banner img {
  height: 70px;
}

.menu-mark {
  position: fixed;
  top: 20px;
  right: 20px;
  z-index: 3;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.menu-mark-inner {
  position: relative;
}

.menu-mark .-close {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.menu-mark.-active .-close {
  opacity: 1;
}

.top__btn__tw {
  position: fixed;
  top: 20px;
  right: 105px;
  z-index: 2;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.nav {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../images/common/menu-bg.png) no-repeat center top;
  background-size: cover;
  z-index: 2;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.nav a {
  display: block;
}

.nav.-active {
  opacity: 1;
  visibility: visible;
}

.nav__flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.nav__flex span {
  display: block;
  color: #fff;
  font-size: 14px;
  padding-top: 0.5em;
}

.nav__main li {
  padding-bottom: 30px;
}

.nav__main-1 {
  padding-right: 150px;
}

.nav__main-2 {
  padding-right: 250px;
}

.share {
  padding-top: 10px;
}

.share dt {
  padding-bottom: 10px;
}

.share dd ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.share dd ul li {
  padding-right: 8px;
}

.top__btn {
  -webkit-transition: all 0.3s ease 0;
  transition: all 0.3s ease 0;
  -webkit-transform: translateY(235px);
  -ms-transform: translateY(235px);
  transform: translateY(235px);
  position: fixed;
  bottom: 30px;
  right: 35px;
  z-index: 1;
}

.top__btn.-active {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}

figure {
  padding: 0;
  margin: 0;
}

.top__v img {
  display: block;
  width: 100%;
}

.top__text {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  padding: 20px;
}

.top__text__inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  width: 100%;
  height: 100%;
}

.top__text__left {
  width: 18%;
}

.top__text__right {
  width: 18%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.top__text__main {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -webkit-flex-shrink: 1;
  -ms-flex-negative: 1;
  flex-shrink: 1;
  text-align: center;
  padding: 0 6.5%;
  width: 64%;
}

.top__text__main__inner {
  display: inline-block;
  position: relative;
  text-align: center;
}

.top__text__main__logo {
  display: inline-block;
  width: 88.88889%;
}

.top__text__main__credit {
  display: inline-block;
  width: 55.25253%;
}

.top__text__main__copy2 {
  padding-top: 1%;
}

.top__text__badges {
  padding-right: 35%;
}

.top__text__badges li {
  padding-top: 5%;
}

.top__text__roadshow {
  padding-left: 52%;
  padding-bottom: 3%;
}

.top__copy1 {
  position: absolute;
  left: 3%;
  top: 20px;
  height: 45%;
}

.top__copy1 img {
  max-height: 100%;
}

.intro__v img {
  width: 100%;
}

.intro__text {
  background: #00a7ea;
}

.intro__text__main {
  max-width: 1200px;
  padding: 50px;
  margin: 0 auto;
  color: #fff;
  font-size: 17px;
  line-height: 2.2;
  letter-spacing: 0.1em;
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
}

.intro__about {
  background: #fff100;
  color: #00a7ea;
  position: relative;
  border-radius: 25px;
  margin-top: 2em;
  padding: 40px 50px 35px;
}

.intro__about h3 {
  padding-bottom: 1em;
}

.intro__about p {
  padding-right: 220px;
  line-height: 2;
}

.intro__about figure {
  position: absolute;
  right: 0px;
  bottom: -20px;
}

.intro__copy img {
  width: 100%;
}

.story {
  position: relative;
}

.story__v {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  background: url(../images/story/v.jpg) no-repeat center top;
  background-size: cover;
}

.story__inner {
  position: relative;
  z-index: 1;
  max-width: 1200px;
  padding: 100px 50px;
  box-sizing: border-box;
  margin: 0 auto;
}

.story__about {
  margin-top: 4em;
  border: 8px solid #fff100;
  border-radius: 20px;
  padding: 40px 50px 30px;
  color: #ffffff;
  line-height: 2;
  letter-spacing: 0.1em;
  position: relative;
  font-size: 18px;
}

.story__about h3 {
  position: absolute;
  left: -60px;
  top: -68px;
  z-index: 0;
}

.story__about p {
  position: relative;
  z-index: 1;
}

.story__about__image {
  position: absolute;
  bottom: -45px;
  left: -85px;
}

.story__images {
  position: relative;
  z-index: 1;
  height: 259px;
  background: url(../images/story/images.jpg) repeat-x left top;
  background-size: auto 100%;
  -webkit-animation: storyimage 30s linear 0s infinite;
  animation: storyimage 30s linear 0s infinite;
}

.story .content__title span {
  color: #fff100;
}

.chara {
  background: url(../images/chara/bg.png) repeat-x left top #fff100;
  overflow: hidden;
}

.chara__title {
  color: #bb511f;
}

.chara__inner {
  max-width: 1200px;
  padding: 100px 50px 60px;
  box-sizing: border-box;
  margin: 0 auto;
}

.chara__container {
  width: 100%;
}

.chara__wrapper {
  width: 14300px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.chara__item {
  width: 1100px;
}

.chara__item__container {
  width: 100%;
  position: relative;
}

.chara__item__container.-l .chara__btnprof {
  left: 355px;
  top: 300px;
}

.chara__item__container.-r {
  text-align: right;
  margin-top: -30px;
}

.chara__item__container.-r .chara__btnprof {
  right: 355px;
  bottom: 60px;
}

.chara__btnprof {
  position: absolute;
}

.chara .-btn-prev {
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translate(-70%, -50%);
  -ms-transform: translate(-70%, -50%);
  transform: translate(-70%, -50%);
  z-index: 2;
  -webkit-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
}

.chara .-btn-next {
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translate(70%, -50%);
  -ms-transform: translate(70%, -50%);
  transform: translate(70%, -50%);
  z-index: 2;
  -webkit-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
}

.modal__chara {
  position: fixed;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  background: rgba(255, 241, 0, 0.7);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  z-index: 3;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}

.modal__chara.-active {
  opacity: 1;
  visibility: visible;
}

.modal__chara__inner {
  max-width: 1000px;
  margin: 0 100px;
  position: relative;
  display: none;
}

.modal__chara__inner.-active {
  display: block;
}

.modal__chara__item {
  background: #fff;
  border: 10px solid #b15528;
  border-radius: 30px;
  padding: 0 50px 30px;
}

.modal__chara__item.-type1 {
  border-color: #00a7ea;
}

.modal__chara__item.-type2 {
  border-color: #b15528;
}

.modal__chara__item dt {
  margin-left: -22px;
}

.modal__chara__item__name {
  font-size: 30px;
  padding-top: 1em;
  font-family: 'Noto Sans JP', sans-serif;
}

.modal__chara__item__prof {
  font-size: 16px;
  line-height: 2;
  letter-spacing: 0.1em;
  padding-top: 1em;
  padding-bottom: 1em;
}

.modal__chara__close {
  position: absolute;
  right: 25px;
  top: 25px;
}

.banner {
  background: #000;
  padding: 30px 0;
}

.banner ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.banner ul img {
  display: block;
  height: 70px;
}

.banner ul li {
  padding: 0 10px;
}

.swiper-container {
  overflow: initial !important;
}

.swiper-button-disabled {
  opacity: 0;
  visibility: hidden;
}

.staff {
  width: 100%;
  height: 100%;
  position: relative;
}

.staff__title {
  color: #fff100;
  padding-bottom: 0 !important;
}

.staff__v {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  background: url(../images/staff/bg.jpg) no-repeat center center;
  background-size: cover;
  background-attachment: fixed;
}

.staff__inner {
  position: relative;
  z-index: 1;
  width: 1200px;
  padding: 100px 50px;
  box-sizing: border-box;
  margin: 0 auto;
}

.staff__item {
  background: #fff;
  border: 10px solid #00a7ea;
  border-radius: 30px;
  padding: 0 40px 30px;
  margin-top: 2.5em;
}

.staff__item__name {
  padding-top: 2.5em;
}

.staff__item__prof {
  font-size: 18px;
  line-height: 2;
  letter-spacing: 0.1em;
  padding-top: 1em;
  padding-bottom: 1em;
}

.staff__item__prof div {
  padding-left: 330px;
}

.staff__item__film {
  font-size: 14px;
  line-height: 2;
  letter-spacing: 0.1em;
  border-top: 5px solid #00a7ea;
  padding-top: 1em;
}

.staff__item__link {
  background: #00a7ea;
  color: #fff;
  border-radius: 10px;
  padding: 0.8em 3em;
}

.staff__item__link__container {
  padding-top: 1em;
  text-align: right;
}

.staff__item__image {
  display: block;
  float: left;
  margin-right: 1.2em;
  margin-top: 0.4em;
  overflow: hidden;
  border-radius: 5px;
}

.credit {
  padding: 50px 50px 40px;
  text-align: center;
}

.content__inner {
  position: relative;
  height: 100%;
}

.content__title {
  padding-bottom: 0.5em;
}

.content__title span {
  display: block;
  font-size: 18px;
  line-height: 2.2;
}

@-webkit-keyframes storyimage {
  0% {
    background-position: 3839px 0;
  }
  100% {
    background-position: 0 0;
  }
}

@keyframes storyimage {
  0% {
    background-position: 3839px 0;
  }
  100% {
    background-position: 0 0;
  }
}

.anim-item .anim-scale,
.anim-item.anim-scale,
.op-item .anim-scale,
.op-item.anim-scale {
  opacity: 1;
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  -webkit-transition: opacity 0.1s ease 0.1s, -webkit-transform 0.2s cubic-bezier(0.19, 1, 0.22, 1) 0.1s;
  transition: opacity 0.1s ease 0.1s, -webkit-transform 0.2s cubic-bezier(0.19, 1, 0.22, 1) 0.1s;
  transition: opacity 0.1s ease 0.1s, transform 0.2s cubic-bezier(0.19, 1, 0.22, 1) 0.1s;
  transition: opacity 0.1s ease 0.1s, transform 0.2s cubic-bezier(0.19, 1, 0.22, 1) 0.1s, -webkit-transform 0.2s cubic-bezier(0.19, 1, 0.22, 1) 0.1s;
}

.anim-item .anim-show,
.anim-item.anim-show,
.op-item .anim-show,
.op-item.anim-show {
  visibility: visible;
  -webkit-transition: all 0s ease 0s;
  transition: all 0s ease 0s;
}

.anim-item .anim-mask,
.anim-item.anim-mask,
.op-item .anim-mask,
.op-item.anim-mask {
  width: 100%;
  -webkit-transition: all 0.3s cubic-bezier(1, 0, 0, 1) 0s;
  transition: all 0.3s cubic-bezier(1, 0, 0, 1) 0s;
}

.anim-item .anim-fade,
.anim-item.anim-fade,
.op-item .anim-fade,
.op-item.anim-fade {
  opacity: 1;
  -webkit-transform: translate3d(0px, 0px, 0px);
  transform: translate3d(0px, 0px, 0px);
  -webkit-transition: opacity 0.5s ease 0s, -webkit-transform 1s cubic-bezier(0.19, 1, 0.22, 1) 0s;
  transition: opacity 0.5s ease 0s, -webkit-transform 1s cubic-bezier(0.19, 1, 0.22, 1) 0s;
  transition: opacity 0.5s ease 0s, transform 1s cubic-bezier(0.19, 1, 0.22, 1) 0s;
  transition: opacity 0.5s ease 0s, transform 1s cubic-bezier(0.19, 1, 0.22, 1) 0s, -webkit-transform 1s cubic-bezier(0.19, 1, 0.22, 1) 0s;
}

.anim-item .anim-fade2,
.anim-item.anim-fade2,
.op-item .anim-fade2,
.op-item.anim-fade2 {
  opacity: 1;
  -webkit-transform: translate3d(0px, 0px, 0px);
  transform: translate3d(0px, 0px, 0px);
  -webkit-transition: opacity 0.3s ease 0s;
  transition: opacity 0.3s ease 0s;
}

.anim-item .anim-rotate,
.anim-item.anim-rotate,
.op-item .anim-rotate,
.op-item.anim-rotate {
  opacity: 1;
  -webkit-transform: translate3d(0px, 0px, 0px);
  transform: translate3d(0px, 0px, 0px);
  -webkit-transition: opacity 0.2s ease 0s, -webkit-transform 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0s;
  transition: opacity 0.2s ease 0s, -webkit-transform 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0s;
  transition: opacity 0.2s ease 0s, transform 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0s;
  transition: opacity 0.2s ease 0s, transform 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0s, -webkit-transform 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0s;
}

.anim-item.hide .anim-scale,
.anim-item.hide.anim-scale,
.op-item.hide .anim-scale,
.op-item.hide.anim-scale {
  opacity: 0;
  -webkit-transform: scale3d(1.2, 1.2, 1);
  transform: scale3d(1.2, 1.2, 1);
}

.anim-item.hide .anim-show,
.anim-item.hide.anim-show,
.op-item.hide .anim-show,
.op-item.hide.anim-show {
  visibility: hidden;
}

.anim-item.hide .anim-mask,
.anim-item.hide.anim-mask,
.op-item.hide .anim-mask,
.op-item.hide.anim-mask {
  width: 0;
}

.anim-item.hide .anim-fade,
.anim-item.hide.anim-fade,
.op-item.hide .anim-fade,
.op-item.hide.anim-fade {
  opacity: 0;
  -webkit-transform: translate3d(0px, 30px, 0px);
  transform: translate3d(0px, 30px, 0px);
}

.anim-item.hide .anim-fade2,
.anim-item.hide.anim-fade2,
.op-item.hide .anim-fade2,
.op-item.hide.anim-fade2 {
  opacity: 0;
}

.anim-item.hide .anim-rotate,
.anim-item.hide.anim-rotate,
.op-item.hide .anim-rotate,
.op-item.hide.anim-rotate {
  opacity: 0;
  -webkit-transform: rotateY(90deg);
  transform: rotateY(90deg);
}

.anim-delay-1 {
  -webkit-transition-delay: 0.1s !important;
  transition-delay: 0.1s !important;
}

.anim-delay-2 {
  -webkit-transition-delay: 0.2s !important;
  transition-delay: 0.2s !important;
}

.anim-delay-3 {
  -webkit-transition-delay: 0.3s !important;
  transition-delay: 0.3s !important;
}

.anim-delay-4 {
  -webkit-transition-delay: 0.4s !important;
  transition-delay: 0.4s !important;
}

.anim-delay-5 {
  -webkit-transition-delay: 0.5s !important;
  transition-delay: 0.5s !important;
}

.anim-delay-6 {
  -webkit-transition-delay: 0.6s !important;
  transition-delay: 0.6s !important;
}

.anim-delay-7 {
  -webkit-transition-delay: 0.7s !important;
  transition-delay: 0.7s !important;
}

.anim-delay-8 {
  -webkit-transition-delay: 0.8s !important;
  transition-delay: 0.8s !important;
}

.anim-delay-9 {
  -webkit-transition-delay: 0.9s !important;
  transition-delay: 0.9s !important;
}

.anim-delay-10 {
  -webkit-transition-delay: 1s !important;
  transition-delay: 1s !important;
}

.anim-delay-11 {
  -webkit-transition-delay: 1.1s !important;
  transition-delay: 1.1s !important;
}

.anim-delay-12 {
  -webkit-transition-delay: 1.2s !important;
  transition-delay: 1.2s !important;
}

.anim-delay-13 {
  -webkit-transition-delay: 1.3s !important;
  transition-delay: 1.3s !important;
}

.anim-delay-14 {
  -webkit-transition-delay: 1.4s !important;
  transition-delay: 1.4s !important;
}

.anim-delay-15 {
  -webkit-transition-delay: 1.5s !important;
  transition-delay: 1.5s !important;
}

.anim-delay-16 {
  -webkit-transition-delay: 1.6s !important;
  transition-delay: 1.6s !important;
}

.anim-delay-17 {
  -webkit-transition-delay: 1.7s !important;
  transition-delay: 1.7s !important;
}

.anim-delay-18 {
  -webkit-transition-delay: 1.8s !important;
  transition-delay: 1.8s !important;
}

.anim-delay-19 {
  -webkit-transition-delay: 1.9s !important;
  transition-delay: 1.9s !important;
}

.anim-delay-20 {
  -webkit-transition-delay: 2s !important;
  transition-delay: 2s !important;
}

.anim-delay-21 {
  -webkit-transition-delay: 2.1s !important;
  transition-delay: 2.1s !important;
}

.anim-delay-22 {
  -webkit-transition-delay: 2.2s !important;
  transition-delay: 2.2s !important;
}

.anim-delay-35 {
  -webkit-transition-delay: 3.5s !important;
  transition-delay: 3.5s !important;
}

.anim-delay-36 {
  -webkit-transition-delay: 3.6s !important;
  transition-delay: 3.6s !important;
}

.anim-delay-37 {
  -webkit-transition-delay: 3.7s !important;
  transition-delay: 3.7s !important;
}

.anim-delay-38 {
  -webkit-transition-delay: 3.8s !important;
  transition-delay: 3.8s !important;
}

.anim-delay-39 {
  -webkit-transition-delay: 3.9s !important;
  transition-delay: 3.9s !important;
}

.anim-item.hide,
.anim-item.hide *,
.op-item.hide,
.op-item.hide * {
  -webkit-transition: all  0s 0s !important;
  transition: all  0s 0s !important;
}
